﻿/*-----------------IE 7 hacks-------------------------*/

.ContentBox 
{
     border:1px solid #cccccc;
	    border-top:1px solid transparent;   
	  padding-top:0px !important; 
}

.MenuHolder a,
.MenuHolder a:link,
.MenuHolder a:visited
{
    margin-bottom:-1px;
}


.ClaimHolder .FormField
{
    width:90%;
       
}
.ClaimHolder .BenefitResult_cover,
.ClaimHolder .BenefitResult_notcover
{
     width:90%;
}
p{
margin-bottom:10px;
margin-top:10px;
}

